Package com.android.server.os

# Interface LinphoneTombstoneProtos.ArmMTEMetadataOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`

All Known Implementing Classes:
  `LinphoneTombstoneProtos.ArmMTEMetadata`, `LinphoneTombstoneProtos.ArmMTEMetadata.Builder`

Enclosing class:
  LinphoneTombstoneProtos

public static interface LinphoneTombstoneProtos.ArmMTEMetadataOrBuilder extends com.google.protobuf.MessageLiteOrBuilder

## Method Summary

Modifier and Type
Method
Description
`com.google.protobuf.ByteString`
`getMemoryTags()`
One memory tag per granule (e.g.

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`getDefaultInstanceForType, isInitialized`

## Method Details

### getMemoryTags

com.google.protobuf.ByteString getMemoryTags()

     One memory tag per granule (e.g. every 16 bytes) of regular memory.

`bytes memory_tags = 1;`

Returns:
  The memoryTags.